  <div id="node_edge_attr" style="display:none">
    <h4>Node Attributes</h4>  
    <div id="show_node_attrs"></div>
    <!-- <h4>Relation</h4>   -->
    <!-- <div id="show_rel_node"></div> -->
   <!--  <h4>Edge Attributes</h4> 
    <div id="show_edge_attrs"></div> -->
  </div>  
<%= link_to "Zoom Up | ", "javascript:void(0)", id: "zoomup_graph" %>  
<%= link_to "Zoom Down | ", "javascript:void(0)", id: "zoomdown_graph" %>  
<%= link_to "Center Graph", "javascript:void(0)", id: "centeralized_graph" %>  
<%= render "shared/left_menu" %>
    <!-- END SIGMA IMPORTS -->
<div id="container" >
  <div class="graph_side_container pull-left">
    <ul>
      <p>Groups</p>
      <ul><h4><%= link_to "My Groups", groups_path(identity: current_identity.uuid) %></h4>
      <% current_identity.groups.each do |group| %>
        <li>
          <%=link_to group.end_node.get_property(:name).try(:humanize), group_path(group.end_node.neo_id) %> 
        </li>          
        <% end %>
      </ul>

      <!-- <li><h4>Participating groups</h4></li> -->
      <ul><h4><%=link_to "Create new group", "javascript:void(0)", id: "new_group_create" %> </h4></ul>
      

    </ul>

  </div>

   <div class="pull-right graph_container_right" > <%= render "shared/search_node" if (controller_name=="users" or controller_name=="user_identities" ) and action_name=="show" %>

    <div id="selected_node_container" style="display: none; clear: both">
      <p id="selected_first_node" data-id=""></p>
      <p id="selected_second_node" data-id=""></p>
      <%= submit_tag "Reset node", id: "reset_node", class: "btn" %><br>
      <%= submit_tag "Add Relation", id: "add_relation_node", class: "btn btn-primary", style: "margin-top: 10px; display: none;" %>
     
    </div>
  </div>
  <style>
    #graph-container {
   /*   top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      position: absolute;*/

      /*max-width: 500px;*/
    border: 1px solid gray;
    border-radius: 5px;
    width: 70%;
    height: 500px;
    margin: auto;
    }
  </style>
  <div id="graph-container"></div>
</div>

<%= render "shared/new_group_modal" %>